Skip to Content
veriom

Get workspace access

GET
/v1/workspaces/{workspace_id}/access

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
permissions*array<string>
role*Role
Value in"owner""admin""analyst""developer""viewer""platform_operator"
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/access'
Example Response
{  "permissions": [    "string"  ],  "role": "owner"}